## pypykatz 0.6.9

=== debian/changelog ===
pypykatz (0.6.9-1parrot2) lory; urgency=medium

  * Add missing asyauth dependency.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 14 Feb 2024 15:27:41 +0100

pypykatz (0.6.9-1parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.9

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 16 Nov 2023 22:49:22 +0700

pypykatz (0.6.8-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.8

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Sat, 02 Sep 2023 18:31:28 +0700

pypykatz (0.6.6-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.6

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Fri, 24 Mar 2023 06:43:03 +0700

pypykatz (0.6.3-0parrot2) parrot-updates; urgency=medium

  * Move volatility3 and python3-rekall-core to Suggests

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 06 Mar 2023 14:32:31 +0700

pypykatz (0.6.3-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.3

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Dec 2022 03:52:44 +0700

pypykatz (0.6.2-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.2

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Mon, 10 Oct 2022 06:53:50 +0700

pypykatz (0.6.1-0parrot2) parrot-updates; urgency=medium

  * Remove old patch

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Sep 2022 16:26:02 +0700

pypykatz (0.6.1-0parrot1) parrot-updates; urgency=medium

  * New upstream version 0.6.1

 -- Nong Hoang Tu <dmknght@parrotsec.org>  Thu, 22 Sep 2022 03:07:58 +0700

pypykatz (0.3.7-0parrot1) lts-updates; urgency=medium

  * Rebuild for Parrot 5.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Wed, 13 Oct 2021 18:11:35 +0200

pypykatz (0.3.7-0kali2) kali-dev; urgency=medium

  * Add a patch to remove mention to winsspi

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 08 May 2020 15:11:53 +0200

pypykatz (0.3.7-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 25 Mar 2020 15:01:26 +0100
