=== debian/control ===
Source: pypykatz
Section: python
Priority: optional
Maintainer: Parrot Dev Team <team@parrotsec.org>
Uploaders: Parrot Dev Team <team@parrotsec.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/skelsec/pypykatz
Testsuite: autopkgtest-pkg-python

Package: python3-pypykatz
Architecture: all
Depends: python3-aiowinreg,
         python3-minidump,
         python3-minikerberos,
         python3-msldap,
         python3-asyauth,
         ${misc:Depends},
         ${python3:Depends}
Suggests: python3-rekall-core, volatility3
Description: Mimikatz implementation in pure Python (Python 3)
 This package contains Mimikatz implementation in pure Python.
 .
 This package installs the library for Python 3.
