## pypykatz 0.6.10

=== debian/changelog ===
pypykatz (0.6.10-0kali3) kali-dev; urgency=medium

  [ X0RW3LL ]
  * Rediff patches

  [ Steev Klimaszewski ]
  * Remove un-needed lintian overrides

 -- Steev Klimaszewski <steev@kali.org>  Sun, 06 Oct 2024 16:39:08 -0500

pypykatz (0.6.10-0kali2) kali-dev; urgency=medium

  [ Arszilla ]
  * Add python-3_12-fix.patch

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 25 Sep 2024 08:47:10 +0700

pypykatz (0.6.10-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.10
  * Add minimal required version of python3-winacl
  * Bump Standards-Version to 4.7.0 (no change)
  * Override false-positive lintian information

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 27 Aug 2024 15:02:41 +0200

pypykatz (0.6.9-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.9

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 21 Mar 2024 16:53:22 +0100

pypykatz (0.6.6-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.6
  * Add build-dep pybuild-plugin-pyproject
  * Add minimal required version of python3-minikerberos

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 24 Mar 2023 14:06:26 +0100

pypykatz (0.6.3-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Sophie Brun ]
  * New upstream version 0.6.3
  * Update debian/copyright
  * Add missing deps: python3-asyauth, python3-unicrypto, python3-aesedb
  * Add autopkgtest for the script

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 23 Mar 2023 09:56:15 +0100

pypykatz (0.4.9-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * New upstream version 0.4.9
  * Update debian/copyright
  * Use debhelper-compat 13
  * Bump Standards-Version to 4.6.0
  * Refresh patches
  * Add missing depends python3-aiosmb and python3-winacl

 -- Sophie Brun <sophie@offensive-security.com>  Tue, 18 Jan 2022 10:20:06 +0100
