=== debian/control ===
Source: pypykatz
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
	       pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools
Standards-Version: 4.7.0
Homepage: https://github.com/skelsec/pypykatz
Vcs-Browser: https://gitlab.com/kalilinux/packages/pypykatz
Vcs-Git: https://gitlab.com/kalilinux/packages/pypykatz.git
Testsuite: autopkgtest-pkg-python

Package: python3-pypykatz
Architecture: all
Depends: python3-aesedb,
         python3-aiosmb,
         python3-aiowinreg,
         python3-asyauth,
         python3-minidump,
         python3-minikerberos (>= 0.4.0),
         python3-msldap,
	 python3-unicrypto,
	 python3-winacl (>= 0.1.9),
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-rekall-core, volatility3
Description: Mimikatz implementation in pure Python (Python 3)
 This package contains Mimikatz implementation in pure Python.
 .
 This package installs the library for Python 3.
