=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+# output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
 
 export PYBUILD_NAME=pypykatz
@@ -11,4 +13,4 @@
 	# command fails because it tries to import all the modules and
 	# volatility3 is not available at the moment. volatility3 is not
 	# available at the moment. volatility3 is not available at the
-	# moment. 
+	# moment.
