=== debian/tests/control ===
Test-Command: pypykatz -h
Restrictions: superficial
