=== debian/watch ===
version=4
https://pypi.debian.net/pypykatz/pypykatz-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
