## pypykatz 0.6.13

=== debian/changelog ===
pypykatz (0.6.13-0kali1) kali-dev; urgency=medium

  * New upstream version 0.6.13
  * Refresh patches
  * Update debian/watch to version 5
  * Update Uploaders
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Jan 2026 11:20:18 +0100
