=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders:
+ Sophie Brun <sophie@offensive-security.com>,
+ Daniel Ruiz de Alegría <daniruiz@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
 	       pybuild-plugin-pyproject,
                python3-all,
                python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/skelsec/pypykatz
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pypykatz
 Vcs-Git: https://gitlab.com/kalilinux/packages/pypykatz.git
