=== debian/watch ===
Version: 5

Source: https://pypi.debian.net/pypykatz/
Matching-Pattern: pypykatz-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
